## mercurial-evolve 10.5.3

=== debian/changelog ===
mercurial-evolve (10.5.3-4) unstable; urgency=medium

  * Rebuild with no source changes.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 07 Feb 2023 14:16:54 +0100

mercurial-evolve (10.5.3-3) unstable; urgency=medium

  [ Georges Racinet ]
  * Update licensing information, add missing copyright holders.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 07 Feb 2023 11:06:31 +0100

mercurial-evolve (10.5.3-2) unstable; urgency=medium

  * expanded copyright information for the unvendored cbor.py and JavaScript
    libraries in docs/tutorial

 -- Georges Racinet <georges.racinet@octobus.net>  Mon, 06 Feb 2023 14:50:37 +0100

mercurial-evolve (10.5.3-1) unstable; urgency=medium

  * New upstream version 10.5.3.
  * Expand copyright information by adding contributors from history in
    version control and from copyright notices in source files.

 -- Georges Racinet <georges.racinet@octobus.net>  Tue, 17 Jan 2023 11:46:02 +0100

mercurial-evolve (10.5.2-1) unstable; urgency=medium

  * Initial release in Debian (Closes: #1008744).

 -- Georges Racinet <georges.racinet@octobus.net>  Tue, 06 Sep 2022 21:08:13 +0200
