=== debian/control ===
Source: mercurial-evolve
Section: vcs
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Georges Racinet <georges.racinet@octobus.net>
Standards-Version: 4.6.0
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 mercurial (>= 4.8),
 python3,
 python3-cbor,
 python3-sphinx (>= 1.0.8),
 imagemagick,
 librsvg2-bin,
Homepage: https://www.mercurial-scm.org/doc/evolution/

Package: mercurial-evolve
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 ${sphinxdoc:Depends},
 mercurial (>= 4.8),
 python3-cbor,
Built-Using: ${sphinxdoc:Built-Using}
Description: evolve extension for Mercurial
 This package provides the experimental "evolve" extension for the Mercurial
 DVCS.
 .
 This extension provides several commands to mutate history and deal with issues
 it may raise.
