## mercurial-evolve 11.1.1

=== debian/changelog ===
mercurial-evolve (11.1.1-1) unstable; urgency=medium

  * New upstream version 11.1.1. 

 -- Georges Racinet <georges.racinet@octobus.net>  Thu, 15 Feb 2024 21:59:28 +0100
