## mercurial-evolve 11.1.3

=== debian/changelog ===
mercurial-evolve (11.1.3-1) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs fields.
  * New upstream version 11.1.3 (Closes: #1071049).

 -- Bastian Germann <bage@debian.org>  Wed, 22 May 2024 18:53:14 +0000
