=== debian/control ===
--- 
+++ 
@@ -13,6 +13,8 @@
  python3-sphinx (>= 1.0.8),
  imagemagick,
  librsvg2-bin,
+Vcs-Git: https://salsa.debian.org/python-team/packages/mercurial-evolve.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/mercurial-evolve
 Homepage: https://www.mercurial-scm.org/doc/evolution/
 
 Package: mercurial-evolve
