=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/hg-evolve/hg-evolve@ANY_VERSION@@ARCHIVE_EXT@
