## mercurial-evolve 11.1.9

=== debian/changelog ===
mercurial-evolve (11.1.9-2) unstable; urgency=medium

  * Team upload.
  * Add missing B-D python3-setuptools.

 -- Bastian Germann <bage@debian.org>  Mon, 11 Aug 2025 16:26:02 +0200

mercurial-evolve (11.1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 11.1.9 (Closes: #1076081, #1076895).

 -- Bastian Germann <bage@debian.org>  Mon, 11 Aug 2025 13:25:22 +0200
