=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  mercurial (>= 4.8),
  python3,
  python3-cbor,
+ python3-setuptools,
  python3-sphinx (>= 1.0.8),
  imagemagick,
  librsvg2-bin,
