=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

ifeq (,$(filter nodoc, $(DEB_BUILD_OPTIONS)))
execute_after_dh_auto_build:
	$(MAKE) -C docs
endif

execute_before_dh_python3:
	# avoid conflict with mercurial's own hgext3rd/__init__.py
	find debian -path '*/hgext3rd/__init__.py' -delete
